* Add libc6-dev to dependencies, needed to build wrappers.
[ikiwiki.git] / debian / control
index e55c1ff3c0e2b3c6211cc8ee0f6498f1fbe7be75..d3ad66d7fdd358a38a4619b8b00389d2e76853a6 100644 (file)
@@ -4,11 +4,11 @@ Priority: optional
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: dpkg-dev (>= 1.9.0), markdown, libhtml-template-perl, libhtml-scrubber-perl
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: ikiwiki
 Architecture: all
-Depends: ${perl:Depends}, markdown, libtimedate-perl, libhtml-template-perl, libhtml-scrubber-perl, libcgi-formbuilder-perl (>= 3.02.02), libtime-duration-perl, libcgi-session-perl, libmail-sendmail-perl, gcc | c-compiler
+Depends: ${perl:Depends}, markdown, libtimedate-perl, libhtml-template-perl, libhtml-scrubber-perl, libcgi-formbuilder-perl (>= 3.02.02), libtime-duration-perl, libcgi-session-perl, libmail-sendmail-perl, gcc | c-compiler, libc6-dev | libc-dev
 Recommends: subversion, hyperestraier
 Suggests: viewcvs
 Description: a wiki compiler